<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/discussion/discussion.iml" filepath="$PROJECT_DIR$/discussion/discussion.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/s10.iml" filepath="$PROJECT_DIR$/.idea/s10.iml" />
    </modules>
  </component>
</project>